$("#button_payed").click(function(){
	
	var data = $(this).val();

	
	var dataString = {
						'status': data,
						
					};
	
				$.ajax({
				url: "php/ebay_api/php/order_switchto_payed.php",
				type: "POST",
				data: dataString,
				success: function (data) {
				
				$("#tbody").empty();
				$("#tbody").html(data);
					
				
				//REFRESH TABLE AND PAGER
				var resort = true;
				$("table").trigger("update", [resort]);
				$("table").trigger("sorton", [ [[0,1]] ]);
				//alert (order_id);
				 return false;
				
				
				}
				
				});
		
	
		});
	
